html {
    overflow-x:hidden;
    /* font-size: 100px; */
}
@-webkit-keyframes toggleMove {
    0% {
        bottom:5.5%;
        opacity:.3
    }
    50% {
        bottom:4.5%;
        opacity:1
    }
    to {
        bottom:5.5%;
        opacity:.3
    }
}
@keyframes toggleMove {
    0% {
        bottom:5.5%;
        opacity:.3
    }
    50% {
        bottom:4.5%;
        opacity:1
    }
    to {
        bottom:5.5%;
        opacity:.3
    }
}
@-webkit-keyframes myfirst /* Safari and Chrome */
{
     0%   { left:500px; bottom:50px;}
     25%  { left:500px;height:0.5rem;bottom:50px;}
     50%  { left:500px; height:0.9rem;bottom:50px;}
     75%  { left:500px;height:1.4rem; bottom:50px;}
     100% { left:500px; height:1.85rem;bottom:50px;}
}

body {
    width: 100vw;
    background-color:white;
    padding:0;
    margin:0;
    min-width:1024px;
    font-family:PingFangSC-Regular, PingFangSC-Light, "Microsoft YaHei", Arial, Helvetica, "Hiragino Sans GB", STXiHei, sans-serif
}
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
    margin:0;
    padding:0;
    border:0;
    /* font-size:100%; */
    vertical-align:baseline
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display:block
}
body {
    line-height:1
}
ol, ul {
    list-style:none
}
blockquote, q {
    quotes:none
}
blockquote:after, blockquote:before, q:after, q:before {
    content:"";
    content:none
}
table {
    border-collapse:collapse;
    border-spacing:0
}
.header {
    width:100%;
    height:80px;
    margin:0 auto;
    z-index:10;
    transition:background .3s cubic-bezier(.51, .01, 0, 1), -webkit-transform .6s cubic-bezier(.51, .01, 0, 1);
    transition:transform .6s cubic-bezier(.51, .01, 0, 1), background .3s cubic-bezier(.51, .01, 0, 1);
    transition:transform .6s cubic-bezier(.51, .01, 0, 1), background .3s cubic-bezier(.51, .01, 0, 1), -webkit-transform .6s cubic-bezier(.51, .01, 0, 1);
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;
    position:relative
}
.header.fixed {
    position:fixed;
    top: 0;
    left:50%;
    -webkit-transform:translateX(-50%);
    -ms-transform:translateX(-50%);
    transform:translateX(-50%)
}
.header.shadow.float-up {
    box-shadow:0 4px 7px 0 rgba(0, 0, 0, .07)
}
.header .header__container {
    width:1200px;
    position:relative
}
.header.float-down {
    background:#fff;
    -webkit-transform:translate(-50%, -150%);
    -ms-transform:translate(-50%, -150%);
    transform:translate(-50%, -150%)
}
.header.float-up {
    background:#fff;
    border:1px solid #f5f5f5
}
.header.float-up .move {
    background: #14D1B4;
    position:relative
}
.header.float-up .header__menu-item a {
    color:#999
}
.header.float-up .header__menu-item a.active {
    color:#666
}
.header.float-up .header__menu-item a::after {
    background: #14D1B4;
}
.header__logo {
    height:0.74rem;
    width:1.995rem;
    -webkit-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    transform:translateY(-50%);
    position:absolute;
    left:0;
    top:50%
}
.header__menu {
    float:right;
    list-style:none;
    margin:0;
    padding:0;
    position:relative
}
.header__menu .move {
    border-radius:4px;
    height:4px;
    width:50px;
    background-color:#fff;
    position:absolute;
    left:25px;
    top:60px;
    transition:left .2s ease-in-out 0s;
    pointer-events:none;
    z-index:-1
}
.header__menu .header__menu-item:nth-child(1):hover~.move {
    left:25px!important
}
.header__menu .header__menu-item:nth-child(2):hover~.move {
    left:125px!important
}
.header__menu .header__menu-item:nth-child(3):hover~.move {
    left:225px!important
}
.header__menu .header__menu-item:nth-child(4):hover~.move {
    left:325px!important
}
.header__menu .header__menu-item:nth-child(5):hover~.move {
    left:425px!important
}
.header__menu .header__menu-item:nth-child(6):hover~.move {
    left:525px!important
}
.header__menu .header__menu-item:nth-child(7):hover~.move {
    left:625px!important
}
.header__menu .left-25 {
    left:25px
}
.header__menu .left-125 {
    left:125px
}
.header__menu .left-225 {
    left:225px
}
.header__menu .left-325 {
    left:325px
}
.header__menu .left-425 {
    left:425px
}
.header__menu .left-525 {
    left:525px
}
.header__menu .left-625 {
    left:625px
}
.header__menu-item {
    float:left;
    line-height:80px;
    width:100px;
    font-size:16px;
    text-align:center;
    cursor:pointer;
    z-index:15
}
.header__menu-item:hover~.header__menu-item .list {
    pointer-events:none
}
.header__menu-item .hover-target {
    display:block;
    width:100%;
    height:100%;
    z-index:inherit
}
.header__menu-item.with-child {
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none
}
.header__menu-item.with-child:hover .list {
    visibility:visible;
    -webkit-transform:scale(1, 1);
    -ms-transform:scale(1, 1);
    transform:scale(1, 1);
    opacity:1;
    top:60px
}
.header__menu-item.with-child.to-left .list {
    right:24px!important;
    left:unset
}
.header__menu-item.with-child .list {
    visibility:hidden;
    position:absolute;
    top:50px;
    left:24px;
    opacity:0;
    -webkit-transform-origin:0 0 0;
    -ms-transform-origin:0 0 0;
    transform-origin:0 0 0;
    list-style:none;
    background:#fff;
    color:#666;
    border-radius:2px;
    white-space:nowrap;
    transition:all .4s ease;
    text-align:left;
    padding:0;
    overflow:hidden;
    box-shadow:0 0 6px 0 rgba(0, 0, 0, .1);
    font-size:14px;
    font-weight:400;
    z-index:14
}
.header__menu-item.with-child .list img {
    width:22px;
    height:22px
}
.header__menu-item.with-child .list>li {
    padding-left:20px;
    padding-right:36px;
    line-height:42px;
    height:42px;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center;
    cursor:pointer
}
.header__menu-item.with-child .list>li img {
    margin-right:10px
}
.header__menu-item.with-child .list>li:hover {
    background:#f5f8fb
}
.header__menu-item.active, .header__menu-item:hover {
    font-weight:600
}
.header__menu-item.active a.joinus, .header__menu-item:hover a.joinus {
    border-bottom:none
}
.header__menu-item a {
    text-decoration:none;
    color:#fff;
    position:relative;
    display:block;
    width:100%;
    height:100%;
    z-index:inherit
}
.header__menu-item a::after {
    content:"";
    position:absolute;
    left:50%;
    bottom:-15px;
    border-radius:4px;
    height:4px;
    width:50px;
    -webkit-transform:translateX(-50%) scale(0);
    -ms-transform:translateX(-50%) scale(0);
    transform:translateX(-50%) scale(0);
    transition:.3s all ease-in-out;
    -webkit-transform-origin:0 50%;
    -ms-transform-origin:0 50%;
    transform-origin:0 50%;
    background-color:#fff
}
.header__menu-item a.download {
    box-sizing:border-box;
    padding:3px 12px;
    border-radius:14px;
    border:1px solid #fff
}
.header__menu-item a.download::after {
    content:none
}

/* 背景视频 */
.index__body video {
    object-fit:cover;
    width:100%;
    height:100%;
    position:relative
}
.index__body video.isIE {
    height:auto
}
.index__body .index__down {
    position:absolute;
    bottom:81px;
    width:24px;
    height:11px;
    left:50%;
    -webkit-transform:translateX(-50%);
    -ms-transform:translateX(-50%);
    transform:translateX(-50%);
    -webkit-animation:toggleMove .8s infinite;
    animation:toggleMove .8s infinite;
    z-index:5;
    cursor:pointer
}
.index__body .one-screen {
    min-height:100vh
}
.top__banner {
    width:100%;
    min-width:1200px;
    height:100vh;
    position:relative;
    background:url(../img/index__bg.png);
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-flex-direction:column;
    -ms-flex-direction:column;
    flex-direction:column;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;
    overflow:hidden
}
.top__banner::after {
    content:' ';
    position:absolute;
    background:#000;
    left:0;
    top:0;
    opacity:.5;
    width:100%;
    height:100vh
}
.top__banner .banner__body {
    position:absolute;
    top:50%;
    left:50%;
    -webkit-transform:translate(-50%, -50%);
    -ms-transform:translate(-50%, -50%);
    transform:translate(-50%, -50%);
    width:1200px;
    min-width:1200px;
    z-index:3
}
.top__banner .banner__body .slogan {
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-flex-direction:column;
    -ms-flex-direction:column;
    flex-direction:column;
    color:#fff;
    font-size:.68rem;
    font-weight:500;
    line-height:.9rem
}
.top__banner .banner__body .slogan .line,
.top__banner .banner__body .operation ,
.top__banner .banner__body .subtitle .line{
    text-align: center;
}
.top__banner .banner__body .subtitle {
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-flex-direction:column;
    -ms-flex-direction:column;
    flex-direction:column;
    margin-top:.4rem;
    margin-bottom:.8rem;
    color:#fff;
    font-size:.24rem;
    font-weight:500;
    color:rgba(255, 255, 255, .8);
    line-height:.33rem;
    letter-spacing:.04rem;
    font-weight:700
}
/* .top__banner .banner__body .operation {
    display:inline-block
} */
.top__banner .banner__body .operation .operation--button {
    position:relative;
    display:-webkit-inline-flex;
    display:-ms-inline-flexbox;
    display:inline-flex;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center;
    width:146px;
    height:38px;
    background:rgba(0, 0, 0, .2);
    border-radius:2px;
    opacity:.8;
    border:1px solid #fff;
    color:#fff;
    text-align:center;
    line-height:22px;
    font-size:16px;
    cursor:pointer;
    opacity:.7;
    transition:all .3s ease
}
.top__banner .banner__body .operation .operation--button:hover {
    background:#14D1B4;
    border-color:#14D1B4;
    opacity:1
}
.top__banner .banner__body .operation .operation--button.download:hover .operation__qr {
    /* visibility:visible;
    opacity:1;
    top:58px */
}
.top__banner .banner__body .operation .operation--button img {
    width:16px;
    height:16px;
    margin-right:10px
}
.top__banner .banner__body .operation .operation__qr {
    position:absolute;
    transition:all .3s ease;
    -webkit-transform-origin:50% 0 0;
    -ms-transform-origin:50% 0 0;
    transform-origin:50% 0 0;
    width:132px;
    height:132px;
    box-sizing:border-box;
    background:#fff;
    top:38px;
    padding:8px;
    opacity:0;
    cursor:initial;
    border-radius:2px;
    pointer-events:none
}
.top__banner .banner__body .operation .operation__qr--body {
    height:100%;
    width:100%;
    background:#d8d8d8
}
.top__banner .banner__body .operation .operation__qr--body img {
    display:inline-block;
    width:100%;
    height:100%
}
.top__banner .banner__body .operation .operation__qr::after {
    content:'';
    position:absolute;
    left:50%;
    top:-10px;
    width:0;
    height:0;
    border-left:10px solid transparent;
    border-right:10px solid transparent;
    border-bottom:10px solid #fff;
    margin-left:-10px
}
.download-dialog {
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    /* background:rgba(0, 0, 0, .5); */
    z-index:999;
    display:none
}
.download-dialog .download-dialog__body {
    position:absolute;
    top:50%;
    left:50%;
    -webkit-transform:translate(-50%, -50%);
    -ms-transform:translate(-50%, -50%);
    transform:translate(-50%, -50%);
    width:900px;
    height:500px;
    background:#fff;
    border-radius:4px;
    box-sizing:border-box;
    padding: 0;
    display: flex;
    flex-direction: column;
}
.download-dialog__close {
    position:absolute;
    z-index: 10000  ;
    top:-10px;
    right:-10px;
    width:25px;
    height:25px;
    line-height:40px;
    text-align:center;
    font-size:20px;
    color:#fff;
    border-radius:0 4px 0 0;
    cursor:pointer;
    background-color: #999;
    border-radius: 50%;
    font-size: 0;
}
.download-dialog__close img {
  width: 100%;
  height: 100%;
}
.download-dialog .download-dialog__body .download-dialog__top{
    width: 100%;
    height:40px;
    font-size:16px;
    font-weight:500;
    color:rgb(156, 156, 156);
    text-align:center;
    display: flex;
    align-items: center;
    justify-content: space-around;
    box-shadow: 0px 4px 4px 0px rgba(157, 157, 157, 0.1);
    background-color: rgb(230, 230, 230);
}
.download-dialog__item {
  width: 33%;
  height: 40px;
}
.download-dialog__item .download-dialog__item-body {
  height: 100%;
  display: none;
}
.download-dialog__item.active .download-dialog__item-body {
  display: flex;
}
.download-dialog__item.active {
  background-color: #fff;
  box-sizing: 0 -2px 4px 0 rgba(157, 157, 157, 0.1);
  
}
.download-dialog__item-title {
  line-height: 40px;
  font-size: 18px;
}
.download-dialog__content {
  flex: 1;
  display: flex;
}
.download-dialog__content .download-dialog__content-item {
  padding: 10px;
  display: none;
  flex: 1;
}
.download-dialog__content-item.active {
  display: flex;
}
.download-dialog__content-item .left {
  width: 30%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: left;
  padding-top: 10px;
}
.download-dialog__content-item .left img {
  width: 80%;
  height: auto;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.download-dialog__content-item .left .desc {
  font-size: 14px;
  line-height: 1.4;
  color: #404040;
  margin-top: 10px;
  padding: 0 20px;
}
.download-dialog__content-item .left .download {
  display: flex;
  align-items: center;
  justify-content: center;
}
.ios-download-btn {
  display: flex;
}
.download-dialog__content-item .left .download .android-download-btn {
  display: flex;
  align-items: center;
}
.download-dialog__content-item .left .download .android-download-btn .btn {
  display: inline-block;
  box-sizing: content-box;
  line-height: 38px;
  width: 84px;
  height: 38px;
  border-radius: 6px;
  font-size: 15px;
  color: #fff;
  text-align: center;
  padding-left: 25px;
  cursor: pointer;
  text-decoration: none;
  margin-right: 8px;
  background: url(/img/android-phone.png) 11px center no-repeat #ff9000;
}
.download-dialog__content-item .right {
  padding-left: 10px;
  flex: 1;
  display: flex;
  justify-content: space-around;
  align-items:center; 
}
.download-dialog__content-item .right img {
  flex-shrink: 0;
  flex-grow: 0;
  width: 30%;
  height: auto;
}
/* 战略 */

.section-title {
    margin-bottom:40px
}
.section-title .title {
    height:56px;
    font-size:40px;
    font-weight:500;
    color:#333;
    line-height:56px;
    margin-bottom:5px;
    text-align:left;
    font-family:PingFangSC-Medium, PingFangSC, 'Microsoft YaHei'
}
.section-title .subtitle {
    height:33px;
    font-size:24px;
    font-weight:400;
    color:#333;
    line-height:33px;
    font-family:PingFangSC-Regular, PingFangSC, 'Microsoft YaHei'
}
.index__business {
    position:relative;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;
    padding-bottom:1.01rem
}
.index__business .swiper-container {
    margin-top:-.3rem
}
@media screen and (max-device-height:1000px) {
    .index__business .swiper-container {
        margin-top:-1.4rem
    }
}
.index__business .swiper-slide {
    text-align:center;
    font-size:18px;
    background:#fff;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center
}
.index__business .swiper-slide img {
    display:block;
    height:6rem;
    width:12rem
}
.index__business--main {
    height:100%;
    width:1200px;
    position:relative
}
.index__business--main .pagi-business {
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;
    border-bottom:.01rem solid #e5e5e5;
    margin:0;
    margin-top:.64rem
}
.index__business--main .pagi-business li {
    padding-bottom:.17rem;
    height:.2rem;
    font-size:14px;
    font-weight:400;
    color:#999;
    line-height:.2rem;
    width:1.26rem;
    margin-left:.4rem;
    cursor:pointer;
    position:relative;
    text-align:center;
    transition:all .3s ease;
    white-space:nowrap
}
.index__business--main .pagi-business li:first-of-type {
    margin-left:0
}
.index__business--main .pagi-business li.active {
    font-size:20px;
    font-weight:500;
    color:#0096ff
}
.index__business--main .pagi-business li.active::after {
    content:'';
    position:absolute;
    bottom:-.024rem;
    left:50%;
    -webkit-transform:translateX(-50%);
    -ms-transform:translateX(-50%);
    transform:translateX(-50%);
    width:.96rem;
    height:.04rem;
    background:#0096ff;
    border-radius:.02rem;
    transition:all .3s ease
}
.index__business--main .pagi-slogan {
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;
    -webkit-flex-direction:column;
    -ms-flex-direction:column;
    flex-direction:column;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center
}
.index__business--main .pagi-slogan-title {
    font-size:28px;
    color:#0096ff;
    line-height:.4rem;
    letter-spacing:.04rem
}
.index__business--main .pagi-slogan-btn {
    width:1.11rem;
    height:.42rem;
    border-radius:.02rem;
    border:.01rem solid #e5e5e5;
    font-size:.16rem;
    font-weight:400;
    color:#999;
    line-height:.42rem;
    text-align:center;
    cursor:pointer;
    margin-top:.2rem;
    transition:all .3s ease
}
.index__business--main .pagi-slogan-btn:hover {
    background:#0096ff;
    border-color:#0096ff;
    opacity:1;
    color:#fff
}
.index__business--main .swiper-container {
    width:90%;
    overflow:hidden
}
.index__business--main .swiper-wrapper {
    background:0 0
}
.index__business--main .swiper-slide {
    background:0 0
}
.index__business--title {
    margin-top:.6rem
}
.index__business .slides-arrow {
    width:.5rem;
    height:.5rem;
    border-radius:50%;
    position:absolute;
    border:.01rem solid #e5e5e5;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center;
    cursor:pointer;
    z-index:3
}
.index__business .slides-arrow.slides-left {
    left:0;
    top:60%
}
.index__business .slides-arrow.slides-right {
    right:0;
    top:60%
}
.index__business .slides-arrow:hover .slides-arrow-inner {
    border-color:#0096ff
}
.index__business .slides-right-inner {
    width:.07rem;
    height:.07rem;
    border-top:.02rem solid #666;
    border-right:.02rem solid #666;
    -webkit-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
    transform:rotate(45deg);
    position:relative;
    left:-.02rem
}
.index__business .slides-left-inner {
    width:.07rem;
    height:.07rem;
    border-top:.02rem solid #666;
    border-right:.02rem solid #666;
    -webkit-transform:rotate(-135deg);
    -ms-transform:rotate(-135deg);
    transform:rotate(-135deg)
}
/* mess */
.messBox{
    height: 100vh;
    background-color: white;
    width: 100vw;
    position:relative;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;
    background-image: url(../img/busy_bg.png);
    background-repeat:no-repeat;
    background-size:100% 100%;
    -moz-background-size:100% 100%;
}
.messBox .swiper-container {
    width: 100%;
    height: 300px;
    margin-left: auto;
    margin-right: auto;
}

.messBox .swiper-slide {
    background-size: cover;
    background-position: center;
}

.messBox .gallery-top {
    height: 60%;
    width: 100%;
}
.messBox .gallery-top .swiper-slide{
    text-align: center;
}
.messBox .gallery-top .swiper-slide img{
    width: 10rem;
    object-fit: cover;
}
.messBox .gallery-thumbs {
    height: 22%;
    width: 100%;
    padding: 1%;
    background-color: white;
    box-sizing: border-box;
}

.messBox .gallery-thumbs .swiper-slide {
    height: 100%;
    opacity: 0.4;
    background: #F9F9F9;
    opacity: 1;
    border-radius: 0.23rem;
    cursor: pointer;
}
.messBox .gallery-thumbs .swiper-slide h6{
    width: 95%;
    font-size:0.26rem;
    padding-left: 0.4rem;
    font-family:PingFang SC;
    font-weight:400;
    line-height:0.40rem;
    margin-bottom: 20px;
    color: #000000;
    opacity: 1;
    position: relative;
}
.messBox .gallery-thumbs .swiper-slide h6 b{
    position: absolute;
    left: 0%;
    top: 28%;
    display: inline-block;
    width:0.03rem;
    height: 60%;
    background-color: #14D1B4;
    border-radius: 0.07rem;
}
.messBox .gallery-thumbs .swiper-slide p{
    font-size:0.2rem;
    padding:0 0.4rem;
    font-family:PingFang SC;
    font-weight:400;
    line-height:28px;
    color:rgba(0,0,0,1);
    opacity:1;
}
.messBox .gallery-thumbs .swiper-slide h6 span{
    position: absolute;
    right: 0.4rem;
    top: 0;
    cursor: pointer;
    text-align: center;
    line-height: 0.42rem;
    display: inline-block;
    opacity:1;
    font-size:0.16rem;
    color: #14D1B4;
    font-family:PingFang SC;
}
.messBox .gallery-thumbs .swiper-slide-thumb-active {
    background: #FFFFFF;
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.16);
    opacity:1;
    border-radius:0.23rem;
}
.messBox .swiper-button-next.swiper-button-white, .messBox .swiper-button-prev.swiper-button-white{
    --swiper-theme-color: #ff6600;/* 设置Swiper风格 */
    --swiper-navigation-color: #FFD9D9D9!important;/* 单独设置按钮颜色 */
    --swiper-navigation-size: 30px;/* 设置按钮大小 */
}
/* 科技 */
.technology{
    height: 100vh;
    width: 100vw;
    background-image: url(../img/index_img.png);
    background-repeat:no-repeat;
    background-position:center;
    background-size:100% 100%;
}
.technology .leftT{
    width: 30%;
    height: 100%;
    position: relative;
}
.technology .leftT img{
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.technology .leftT .mess img{
    width: 2.45rem;
}
.technology .leftT .mess p{
    width:2.6rem ;
}
.technology .leftT .mess{
    position: absolute;
    bottom: 35%;
    right: 1.256rem;
}
.technology .leftT .mess h6{
    font-family:PingFang SC;
    font-weight:bold;
    font-size:0.4rem;
    padding-left: 0.4rem;
    line-height:0.40rem;
    color:white;
    opacity:1;
    position: relative;
    margin-top: 0.6rem;
    margin-bottom: 0.2rem;
}
.technology .leftT .mess h6 b{
    position: absolute;
    left: 0;
    top: 10%;
    display: inline-block;
    width:0.05rem;
    height: 80%;
    background-color: #09c79bb4;
    border-radius: 0.07rem;
}
.technology .leftT .mess p{
    color:white;
    font-size:0.22rem;
    padding-left: 0.4rem;
    font-family:PingFang SC;
    font-weight:400;
    line-height:28px;
    opacity:1;
}
.technology .leftT .mess span{
    cursor: pointer;
    text-align: center;
    margin-left: 0.4rem;
    line-height: 0.42rem;
    display: inline-block;
    width:1.52rem;
    height:0.42rem;
    border:0.01rem solid rgba(229,229,229,1);
    opacity:1;
    color: #09c79bb4;
    font-size:0.2rem;
    font-family:PingFang SC;
}
.technology .rightT{
    width: 70%;
    height: 100%;
}
.technology .rightT .technology-container{
    position: relative;
    height: 100%;
    width: 100%;
    overflow: hidden;
    background-color: turquoise;
}
.technology .rightT .technology-container .swiper-slide img{
    /* object-fit:; */
    height: 100%;
    width: 100%;
}
.technology .rightT .technology-container{
    --swiper-theme-color: #ff6600;/* 设置Swiper风格 */
    --swiper-navigation-color: #00ff33;/* 单独设置按钮颜色 */
    --swiper-navigation-size: 30px;/* 设置按钮大小 */
  }
  .technology .rightT .technology-container .swiper-button-next,  
  .technology .rightT .technology-container .swiper-button-prev{
    color: white;
    width: 0.50rem;
    height: 0.50rem;
    border-radius: 0.50rem;
    border: 3px solid white;
    position: absolute;
  }
  .technology .rightT .technology-container .swiper-button-next{
    left: 1.8rem;
    top: 90%;
  }
  .technology .rightT .technology-container .swiper-button-prev{
    left: 0.8rem;
    top: 90%;
  }
  /* 骑行 */
  .ride{
    background-color: white;
    /* height: 100vh; */
    width: 100vw;
    position:relative;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;
    /* padding-bottom:1.01rem */
  }
  .ride .bg img{
    width: 11rem;
  }
  .ride .tabs  div{
    width:3.97rem;
    height:1.85rem;
    position: relative;
  }
  .ride .tabs  div:nth-child(2)::before{
    content: "";
    position: absolute;
    left: -0.2rem;
    top: 0.7rem;
    width: 0px;
    height: 45px;
    border: 1px solid #C7C7C7;
    opacity: 1;
  }
  .ride .tabs  div:nth-child(2)::after{
    content: "";
    position: absolute;
    right: -0.2rem;
    top: 0.7rem;
    width: 0px;
    height: 45px;
    border: 1px solid #C7C7C7;
    opacity: 1;
  }
  .ride .tabs  div img{
      width: 1rem;
      margin-right: 0.24rem;
  }
  .ride .tabs  div p span:nth-child(1){
    font-size:0.15rem;
    font-family:PingFang SC;
    font-weight:400;
    color:rgba(0,0,0,1);
    margin-bottom: 0.1rem;
  }
  .ride .tabs  div p span:nth-child(2){
    font-size:0.26rem;
    font-family:PingFang SC;
    font-weight:400;
    color:rgba(20,209,180,1);
  }
  .duty{
    background-color: white;
    width: 100vw;
    position:relative;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;
    padding-bottom:1.01rem
  }
  .duty .mess div{
    width: 550px;
  }
  .duty .mess div section{
    width: 100%;
    overflow: hidden; 
  }
  .duty .mess div img{
    width: 100%;
    transition: all 1s linear;
  }
  .duty .mess div img:hover{
    transition: 0.2s;
    transition-duration:1s;
    transform:scale(1.1);
    transition-timing-function:ease-in-out;
}
  .duty .mess h6{
    line-height: 26px;
    margin-top: 0.3rem;
    font-size:0.24rem;
    font-family:PingFang SC;
    font-weight:bold;
    color:rgba(51,51,51,1);
  }
  .duty .mess dt{
    font-size:0.20rem;
    font-family:PingFang SC;
    font-weight:bold;
    line-height:28px;
    color:rgba(0,0,0,1);
    margin: 0.2rem 0 0.1rem;
  }
  .duty .mess dd{
    font-size:0.16rem;
    line-height: 20px;
    font-family:PingFang SC;
    font-weight:400;
    color:rgba(153,153,153,1);
  }
  .duty .mess p{
    margin-top: 0.3rem;
    font-size:0.14rem;
    font-family:PingFang SC;
    font-weight:400;
    color:rgba(20,209,180,1);
    cursor: pointer;
}


.media {
    min-width:12rem;
    background:#f5f8fb;
    height:762px;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center
}
.media .index__media--title {
    margin-top:60px;
    margin-bottom:89px
}
.media .wrapper {
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    width:1200px;
    height:100%;
    position:relative;
    -webkit-flex-direction:column;
    -ms-flex-direction:column;
    flex-direction:column
}
.media .wrapper .preview {
    position:relative;
    overflow:hidden;
    background:#fff
}
.media .wrapper .preview .image {
    width:590px;
    height:332px;
    position:relative;
    overflow:hidden
}
.media .wrapper .preview .image::before {
    content:'';
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    background:linear-gradient(0deg, rgba(0, 0, 0, .44) 0, rgba(0, 0, 0, 0) 88px, transparent 89px, transparent 100%);
    cursor:pointer
}
.media .wrapper .preview .image::before {
    background:url(../img/play.png) no-repeat;
    background-position:center;
    background-size:50px;
    z-index:2
}
.media .wrapper .preview img {
    width:100%;
    height:100%
}
.media .wrapper .preview:hover img {
    -webkit-transform:scale(1.05);
    -ms-transform:scale(1.05);
    transform:scale(1.05);
    transition:.3s all ease-in-out;
    -webkit-transform-origin:center;
    -ms-transform-origin:center;
    transform-origin:center
}
.media .wrapper .list {
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-justify-content:space-between;
    -ms-flex-pack:justify;
    justify-content:space-between
}
.media .wrapper .list .normal {
    background-repeat:no-repeat;
    background-size:cover
}
.media .wrapper .list .normal:first-of-type {
    margin-right:20px
}
.media .wrapper .list .normal .title {
    height:78px;
    font-size:20px;
    color:#333;
    line-height:78px;
    text-align:center
}
.video-container {
    position:fixed;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center;
    top:0;
    left:0;
    right:0;
    bottom:0;
    z-index:10;
    background:rgba(0, 0, 0, .7);
    text-align:center;
    width:100%;
    height:100%;
    opacity:0;
    transition:opacity .5s
}
.video-container .video-p {
    z-index:4;
    box-sizing:border-box;
    width:70%;
    overflow-y:hidden;
    transition:opacity .3s linear, -webkit-transform .3s ease-out;
    transition:opacity .3s linear, transform .3s ease-out;
    transition:opacity .3s linear, transform .3s ease-out, -webkit-transform .3s ease-out;
    position:relative;
    background-color:transparent;
    margin:0 auto
}
.video-container .video-close {
    cursor:pointer;
    z-index:4;
    position:absolute;
    top:40px;
    right:60px
}
.video-container .video-vnp {
    width:100%;
    outline:0
}


.footer {
    min-width:1200px;
    height:5rem;
    background: #1B1D29;
    opacity: 1;
}
.footer a {
    display:block!important
}
.footer>.content {
    display:table;
    clear:both;
    width:1200px;
    height:180px;
    margin:0 auto;
    padding-top:56px
}
.footer>.content .logo__wrapper {
    float:left;
    color:#666;
    font-weight:700;
    font-size:14px;
    line-height:1
}
.footer>.content .logo__wrapper p {
    margin:0;
    opacity: 0.7;
    font-weight:400;
    font-size: 0.16rem;
    font-family: PingFang SC;
    line-height: 0.25rem;
    color: #FFFFFF;
}
.footer>.content .logo__wrapper .logo {
    width:1.78rem;
    margin-bottom:39px
}
.footer>.content .logo__wrapper .tel {
    margin-bottom:10px;
    font-size:14px;
    font-weight:300;
    color:white;
    line-height:20px
}
.footer>.content .about, .footer>.content .join, .footer>.content .know, .footer>.content .social {
    float:right;
    margin-left:120px
}
.footer>.content .about p, .footer>.content .join p, .footer>.content .know p, .footer>.content .social p {
    margin:0;
    margin-bottom:20px
}
.footer>.content .about h3, .footer>.content .join h3, .footer>.content .know h3, .footer>.content .social h3 {
    height:20px;
    font-size:20px;
    font-family:PingFangSC-Medium, PingFang SC;
    font-weight:500;
    color:white;
    line-height:20px;
    opacity: 0.7;
    margin-bottom:20px
}
.footer>.content .about a, .footer>.content .join a, .footer>.content .know a, .footer>.content .social a {
    text-decoration:none;
    font-size:14px;
    line-height:20px;
    color:white;
    opacity: 0.7;
}
.footer>.content .social>div>div {
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex
}
.footer>.content .social>div>div:nth-of-type(1) {
    margin-bottom:0.6rem
}
.footer>.content .social>div>div:nth-of-type(1)>a:nth-of-type(1) {
    background-image:url('../img/wb.png');
    width: 0.3rem;
}
.footer>.content .social>div>div:nth-of-type(1)>a:nth-of-type(2) {
    background-image:url(../img/wx.png);
    width: 0.3rem;
}
.footer>.content .social a {
    display:inline-block;
    background-repeat:no-repeat;
    background-position:center;
    background-size:contain;
    width:32px;
    height:32px;
    margin-right:10px
}
.footer>.content .social a.wechat {
    position:relative
}
.footer>.content .social a.wechat .QR__code {
    display:none;
    background:url(../img/toWx.png) no-repeat;
    background-position:center;
    background-size:cover;
    position:absolute;
    left:-65px;
    top:-170px;
    width:150px;
    height:150px;
    border:1px solid #97979766;
    border-radius:6px;
    box-sizing:border-box;
    color:#97979766
}
.footer>.content .social a.wechat .QR__code::after, .footer>.content .social a.wechat .QR__code::before {
    content:"";
    display:block;
    border-width:10px;
    position:absolute;
    bottom:-20px;
    left:67px;
    border-style:solid dashed dashed;
    border-color:#97979766 transparent transparent;
    font-size:0;
    line-height:0
}
.footer>.content .social a.wechat .QR__code::after {
    bottom:-19px;
    border-color:#fff transparent transparent
}
.footer .record {
    font-size:12px;
    color:#999;
    line-height:17px;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-flex-direction:column;
    -ms-flex-direction:column;
    flex-direction:column;
    -webkit-align-items:flex-start;
    -ms-flex-align:start;
    align-items:flex-start;
    margin-top:22px;
    font-weight:400
}
.footer .record img {
    width:20px;
    margin-right:3px
}
.footer .record a {
    text-decoration:none;
    color:inherit
}
.footer .record>div {
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center
}

/* 去除swiper默认样式 */
.messBox .swiper-button-prev:after,.messBox  .swiper-container-rtl .swiper-button-next:after{
    content: "";
}
.messBox  .swiper-button-next:after,.messBox  .swiper-container-rtl .swiper-button-prev:after{
    content: "";
}
.messBox .swiper-button-prev{
    position: absolute;
    outline:none;
    left:0.17rem
}
.messBox .swiper-button-next{
    position: absolute;
    outline:none;
    right:0.18rem
}